Instalar a lib:
https://www.nuget.org/packages/Pomelo.Extensions.Caching.MySqlConfig.Tools/

Executar comando:
dotnet-mysql-cache create "Server=localhost;Port=3306;Database=alfa_duo;Uid=root;Pwd=1234;AllowUserVariables=True;" "alfa_duo" "api_auth_cache"